February 26, 2011

Internet Explorer

Forums: 

II would like if possible to get my Paint Shop Pro editing prog to work in Ubuntu 10.10, but It comes up withe the message that it requires internet explorer to work.

Is it possible to install this into 10.10